package com.gic.haoban.manage.web.qo.content.ai;

import com.gic.commons.web.qo.PageQo;

import java.io.Serializable;
import java.util.List;


public class ContentTemplateQO extends PageQo implements Serializable {
    private static final long serialVersionUID = -88886472498225164L;

    /**
     * 搜索
     */
    private String search;

    /**
     * 类型id
     */
    private List<Long> typeId;

    /**
     * 排序字段
     */
    private String sortBy = "createTime";

    /**
     * 排序 desc asc
     */
    private String sort = "desc";

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public List<Long> getTypeId() {
        return typeId;
    }

    public void setTypeId(List<Long> typeId) {
        this.typeId = typeId;
    }

    public String getSortBy() {
        return sortBy;
    }

    public void setSortBy(String sortBy) {
        this.sortBy = sortBy;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }
}

